<div class="pal_new">
		<h2>New Commission</h2>
		<div class="pal_br_add">
		<a href="/settings/commission" class="btn btn-success btn-lg">Back</a>
		</div>
		<form method="post" action="/settings/new_commission" onsubmit="return validation();">
			<div class="col-lg-12">
			<div class="col-md-6 form-group">
				<label>Commission Amount(In Percentage)<span class="required">*</span></label>
					<input type="number" class="form-control" name ="commission_amount" id="commission_amount" placeholder = "Commission Amount" />
			</div>
			
			{{#if error_msg}}
				<div class="alert alert-danger">{{error_msg}}</div>
			{{/if}}
			<div class="col-md-12">
			<button type="submit" class="btn btn-primary">Submit</button>
			</div>
			</div>
		</form>
	</div>
	<script>
			function validation(){
				var commission_amount = $('#commission_amount').val();
				
				if(commission_amount == ""){
					swal('Enter commission Percentage');
					return false;
				}
			}
</script>